<button (click)="changePaiementRecuChequeWei(true)" [disabled]="bizuth.paiement_recu" color="primary" mat-raised-button>
  Reçu
</button> &nbsp;
<button (click)="changePaiementRecuChequeWei(false)" [disabled]="!bizuth.paiement_recu" color="secondary"
        mat-raised-button>
  Non
  reçu
</button>
